{
  "copper_ore": {
    "type": "cluster",
    "ore": {
      "block": "ic2:resource",
      "meta": 1
    },
    "stone": "minecraft:stone",
    "rarity": 160,
    "min_y": -30,
    "max_y": -22,
    "use_relative_y": true,
    "density": 70,
    "vertical_size": 14,
    "horizontal_size": 10
  },

  "apatite": {
    "type": "cluster",
    "ore": {
      "block": "forestry:resources",
      "meta": 0
    },
    "stone": "minecraft:stone",
    "rarity": "100",
    "min_y": -10,
    "max_y": 0,
    "use_relative_y": true,
    "density": 30,
    "vertical_size": 5,
    "horizontal_size": 5
  },

  "gold_ore": {
    "type": "cluster",
    "ore": "minecraft:gold_ore",
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "minecraft:gold_ore",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 200,
    "min_y": 5,
    "max_y": 32,
    "density": 70,
    "vertical_size": 12,
    "horizontal_size": 8
  },

  "silver_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 2
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 2
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 240,
    "min_y": 5,
    "max_y": 30,
    "density": 60,
    "vertical_size": 12,
    "horizontal_size": 10
  },

  "platinium_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 6
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 6
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 300,
    "min_y": 5,
    "max_y": 30,
    "density": 40,
    "vertical_size": 6,
    "horizontal_size": 4
  },

  "tin_ore": {
    "type": "cluster",
    "ore": {
      "block": "mekanism:oreblock",
      "meta": 2
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "mekanism:oreblock",
        "meta": 2
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 180,
    "min_y": -50,
    "max_y": -7,
    "use_relative_y": true,
    "density": 40,
    "vertical_size": 12,
    "horizontal_size": 10
  },

  "aluminium_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 4
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 4
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 190,
    "min_y": 10,
    "max_y": 50,
    "density": 65,
    "vertical_size": 10,
    "horizontal_size": 7
  },

  "nickiel_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 5
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 5
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 210,
    "min_y": 15,
    "max_y": 65,
    "density": 65,
    "vertical_size": 10,
    "horizontal_size": 7
  },

  "redstone_ore": {
    "type": "cluster",
    "ore": {
      "block": "minecraft:redstone_ore",
      "meta": 0
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "minecraft:redstone_ore",
        "meta": 0
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 170,
    "min_y": 5,
    "max_y": 35,
    "density": 80,
    "vertical_size": 13,
    "horizontal_size": 10
  },

  "osmium_ore": {
    "type": "cluster",
    "ore": {
      "block": "mekanism:oreblock"
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "mekanism:oreblock",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 190,
    "min_y": 5,
    "max_y": 45,
    "density": 80,
    "vertical_size": 10,
    "horizontal_size": 8
  },

  "magnesium_ore": {
    "type": "cluster",
    "ore": {
      "block": "nuclearcraft:ore",
      "meta": 7
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "nuclearcraft:ore",
        "meta": 7
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 255,
    "min_y": 5,
    "max_y": 45,
    "density": 65,
    "vertical_size": 12,
    "horizontal_size": 9
  },

  "boron_ore": {
    "type": "cluster",
    "ore": {
      "block": "nuclearcraft:ore",
      "meta": 5
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "nuclearcraft:ore",
        "meta": 5
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 280,
    "min_y": 5,
    "max_y": 25,
    "density": 55,
    "vertical_size": 11,
    "horizontal_size": 7
  },

  "lithium_ore": {
    "type": "cluster",
    "ore": {
      "block": "nuclearcraft:ore",
      "meta": 6
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "nuclearcraft:ore",
      "meta": 6,
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 255,
    "min_y": 5,
    "max_y": 20,
    "density": 40,
    "vertical_size": 10,
    "horizontal_size": 8
  },

  "uranium_ore": {
    "type": "cluster",
    "ore": {
      "block": "nuclearcraft:ore",
      "meta": 4
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "nuclearcraft:ore",
        "meta": 4
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 260,
    "min_y": 5,
    "max_y": 50,
    "density": 57,
    "vertical_size": 12,
    "horizontal_size": 7
  },

  "coal_ore": {
    "type": "cluster",
    "ore": {
      "block": "minecraft:coal_ore"
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "minecraft:coal_ore",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 90,
    "min_y": -40,
    "max_y": -5,
    "use_relative_y": true,
    "density": 80,
    "vertical_size": 14,
    "horizontal_size": 8
  },

  "iron_ore": {
    "type": "cluster",
    "ore": {
      "block": "minecraft:iron_ore"
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "minecraft:iron_ore",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 160,
    "min_y": 5,
    "max_y": 160,
    "density": 70,
    "vertical_size": 14,
    "horizontal_size": 9
  },

  "diamond_ore": {
    "type": "cluster",
    "ore": {
      "block": "minecraft:diamond_ore"
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "minecraft:diamond_ore",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 300,
    "min_y": 5,
    "max_y": 14,
    "density": 30,
    "vertical_size": 9,
    "horizontal_size": 6
  },

  "lapis_ore": {
    "type": "cluster",
    "ore": {
      "block": "minecraft:lapis_ore"
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": "minecraft:lapis_ore",
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 150,
    "min_y": 5,
    "max_y": 14,
    "density": 75,
    "vertical_size": 11,
    "horizontal_size": 6
  },

  "silicon_ore": {
    "type": "cluster",
    "ore": {
      "block": "galacticraftcore:basic_block_core",
      "meta": 8
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "galacticraftcore:basic_block_core",
        "meta": 8
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 210,
    "min_y": 5,
    "max_y": 25,
    "density": 20,
    "vertical_size": 9,
    "horizontal_size": 6
  },
  "lead_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 3
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 3
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 185,
    "min_y": 15,
    "max_y": 40,
    "density": 38,
    "vertical_size": 9,
    "horizontal_size": 6
  },
  "iridium_ore": {
    "type": "cluster",
    "ore": {
      "block": "thermalfoundation:ore",
      "meta": 7
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "thermalfoundation:ore",
        "meta": 7
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 360,
    "min_y": 5,
    "max_y": 10,
    "density": 20,
    "vertical_size": 6,
    "horizontal_size": 4
  },

  "blackquartz_ore": {
    "type": "cluster",
    "ore": {
      "block": "actuallyadditions:block_misc",
      "meta": 3
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "actuallyadditions:block_misc",
        "meta": 3
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 265,
    "min_y": 5,
    "max_y": 32,
    "density": 38,
    "vertical_size": 8,
    "horizontal_size": 6
  },
  
  "ruby_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 1
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 1
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 310,
    "min_y": 5,
    "max_y": 18,
    "density": 30,
    "vertical_size": 6,
    "horizontal_size": 5
  },
  "amber_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 7
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 7
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 275,
    "min_y": 5,
    "max_y": 16,
    "density": 30,
    "vertical_size": 8,
    "horizontal_size": 6
  },
  "sapphire_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 6
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 6
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 310,
    "min_y": 5,
    "max_y": 15,
    "density": 25,
    "vertical_size": 8,
    "horizontal_size": 6
  },
  "peridot_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 2
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 2
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 300,
    "min_y": 5,
    "max_y": 13,
    "density": 45,
    "vertical_size": 7,
    "horizontal_size": 5
  },
  "malachite_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 5
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 5
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 270,
    "min_y": 7,
    "max_y": 17,
    "density": 30,
    "vertical_size": 8,
    "horizontal_size": 6
  },
  "tanzite_ore": {
    "type": "cluster",
    "ore": {
      "block": "biomesoplenty:gem_ore",
      "meta": 4
    },
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 3
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 295,
    "min_y": 5,
    "max_y": 10,
    "density": 24,
    "vertical_size": 6,
    "horizontal_size": 4
  },

  "certus_quartz_ore": {
    "type": "cluster",
    "ore": [{
      "block": "appliedenergistics2:quartz_ore",
      "weight": 39
    },
    {
      "block": "appliedenergistics2:charged_quartz_ore",
      "weight": 4
    }
    ],
    "stone": "minecraft:stone",
    "indicator": {
      "blocks": {
        "block": "biomesoplenty:gem_ore",
        "meta": 3
      },
      "ignore_vegatation": false,
      "ignore_liquids": true,
      "rarity": 24
    },
    "rarity": 330,
    "min_y": 5,
    "max_y": 25,
    "density": 55,
    "vertical_size": 8,
    "horizontal_size": 6
  }
}